{% extends "glamour_pages/single_pages/default_page.html" %}

{% load static i18n %}
{% load wagtailimages_tags wagtailsettings_tags glamourpages_tags %}

{% get_settings %}

{% get_teams 15 as teams %}

{% block middle_content %}
  <h2>{% trans "Meet Our Team" %}</h2>
  <ul>
  {% for team in teams %}
    <li>
      <div>{% image team.photo fill-80x80 %}</div>
      <div><strong>{{ team.name }}</strong></div>
      <div>{{ team.job }}</div>
      <div>
        {% if team.whatsapp %}<a href="{{ team.whatsapp }}">{% trans "Whatsapp" %}</a> {% endif %}
        {% if team.email %} <a href="{{ team.email }}">{% trans "Email" %}</a> {% endif %}
        {% if team.instagram %} <a href="{{ team.instagram }}">{% trans "Instagram" %}</a> {% endif %}
        {% if team.facebook %} <a href="{{ team.facebook }}">{% trans "Facebook" %}</a> {% endif %}
        {% if team.youtube %} <a href="{{ team.youtube }}">{% trans "Youtube" %}</a> {% endif %}
      </div>
    </li>  
  {% endfor %}
  </ul>
{% endblock middle_content %}
